Name:       ansible-role-dci-podman
Version:    0.0.4
Release:    1.202406142219giteddc3d56%{?dist}
Summary:    Ansible role to setup podman on a system
License:    ASL 2.0
URL:        https://github.com/redhat-cip/ansible-role-dci-podman
Source0:    ansible-role-dci-podman-%{version}.tar.gz
BuildArch:  noarch

%description
Ansible role to setup podman on a system. This includes creating the
appropriate subuid/subgid entries for user mapping. By default podman will
setup a subuid entry for `ansible_user`

%prep
%setup -qc

%build

%install
make install BUILDROOT=%{buildroot} DATADIR=%{_datadir}/dci

%files
%doc README.md
%license LICENSE
%{_datadir}/dci/roles/ansible-role-dci-podman


%changelog
* Wed Jun  5 2024 Tony Garcia <tonyg@redhat.com> 0.0.4-1
- Rebuild for el9

* Mon Sep 26 2022 Frederic Lepied <flepied@redhat.com> 0.0.3-1
- use a Makefile to install

* Mon Jul 12 2021 Jorge A Gallegos <jgallego@redhat.com> - 0.0.2-2
- ansible_user does not exist on localhost (Jorge Gallegos)

* Thu Dec 17 2020 Jorge Gallegos <jgallego@redhat.com> - 0.0.2-1
- Fix package contents

* Tue Nov 17 2020 Jorge Gallegos <jgallego@redhat.com> - 0.0.1-1
- Initial release
